<?php
$obj_tab_letter=new cls_tab_hr_letter();
$arr_letter=array();
if(isset($_POST["act"])&&$_POST["act"]=="save"){
	$arr_fields=array();
	$arr_fields["letter_user_id"]=$obj_ctl_user->id;
	$arr_fields["letter_content"]=$get_letter_content;
	$arr_msg=$obj_tab_letter->on_save($arr_fields);
	if($arr_msg["err"]!=""){
		$obj_msg->alert($arr_msg["err"]);
	}
}
$obj_result = $obj_db->query("SELECT * FROM ".DB_PRE."hr_letter where letter_user_id='".$obj_ctl_user->id."'");
if($obj_rs = $obj_db->fetch_array($obj_result))
{
	$arr_letter = $obj_rs;
}else{
	//没有简介时，初始数据
	$arr_x=$obj_db->get_fields(DB_PRE."hr_letter");
	foreach($arr_x as $item){
		$arr_letter[$item]="";
	}
}

?>